import { createContext } from 'react';
import { ALIGNMENT, DESIGN, JUSTIFY_CONTENT } from '../settings.js';
export var defaultStepsContext = {
  as: 'li',
  useContextRef: function useContextRef() {
    return null;
  },
  useContextUnRef: function useContextUnRef() {
    return null;
  },
  hasConnector: true,
  design: DESIGN.DEFAULT,
  alignment: ALIGNMENT.HORIZONTAL,
  justifyContent: JUSTIFY_CONTENT.LEGACY,
  steps: 0
};
var StepsContext = /*#__PURE__*/createContext(defaultStepsContext);
export default StepsContext;