import _extends from "@babel/runtime/helpers/esm/extends";
import _objectWithoutPropertiesLoose from "@babel/runtime/helpers/esm/objectWithoutPropertiesLoose";
var _excluded = ["children"];
import PropTypes from 'prop-types';
import useRefs from '../hooks/useRefs.js';
import StepsContext, { defaultStepsContext } from './index.js';
import { jsx as _jsx } from "react/jsx-runtime";
var StepsProvider = function StepsProvider(_ref) {
  var children = _ref.children,
    props = _objectWithoutPropertiesLoose(_ref, _excluded);
  var _useRefs = useRefs(),
    useContextRef = _useRefs.useContextRef,
    useContextUnRef = _useRefs.useContextUnRef,
    steps = _useRefs.steps;
  return /*#__PURE__*/_jsx(StepsContext.Provider, {
    value: _extends({}, defaultStepsContext, props, {
      useContextRef: useContextRef,
      useContextUnRef: useContextUnRef,
      steps: steps
    }),
    children: children
  });
};
StepsProvider.displayName = 'StepsProvider';
export default StepsProvider;